Subject: [recipe] Energy efficiency bar BOF on Wedneday evening in room 2103

From: Juergen Quittek <[email-masked]>
Date: Tue, 26 Jul 2011 21:00:31 +0000

Dear all,

I did not yet post the room on this list:

We will have our bar BOF session on energy efficiency tomorrow, Wednesday
July 27, from 20:15 to 22:15 (latest) in room 2103. This is very close to
the IETF registration desk. Thanks to Lars Eggert for organizing the room
for us.

If you plan to participate, please prepare to state what you think that
the IRTF should do in the area of energy efficiency.

See you there,

    Juergen